.cross_fader_link {
  display:block;
  width: 30px;
  height: 30px;
  background: none;
  position:absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -15px;
  text-decoration:none;
}
.items {
	color:#8B8B8B;
  font-family: Sans-serif;
  display:block;
  width:30px;
  text-align:center;
}
.item_1 {
  font-size: 16px;
  margin-top:0px;
}
.item_2{
  font-size: 20px;
  margin-top:4px;
}
.item_3{
  font-size: 20px;
  margin-top:8px;
}